<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>My Website</title>
    {% load static %}
    <link rel="shortcut icon" type="image/png" href="{%  static 'favicon.ico' %}" />
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css">
    <link href='https://fonts.googleapis.com/css?family=Satisfy' rel='stylesheet' type='text/css'>
    <link rel="stylesheet" type="text/css" href="{% static 'homepage/style.css' %}" />
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.0/jquery.min.js"></script>
    <script src="http://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js"></script>

    <script src="{% static 'homepage/js/main.js' %}"></script>
</head>

<body>
    <nav class="navbar navbar-inverse">
        <div class="container-fluid">

            <!-- Header -->
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#topNavBar">
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
                <a class="navbar-brand" href="">Long's Project</a>
            </div>

            <!-- Items -->
            <div class="collapse navbar-collapse" id="topNavBar">
                <ul class="nav navbar-nav">
                    <li class=""><a href=""><span class="glyphicon glyphicon-cd" aria-hidden="true"></span>&nbsp; Albums</a></li>
                    <li class=""><a href=""><span class="glyphicon glyphicon-music" aria-hidden="true"></span>&nbsp; Songs</a></li>
                </ul>
                <form class="navbar-form navbar-left" role="search" method="get" action="">
                    <div class="form-group">
                        <input type="text" class="form-control" name="check" type="text">
                    </div>
                    <button type="submit" class="btn btn-default">Tìm kiếm</button>
                </form>
                <ul class="nav navbar-nav navbar-right">
                    <li>
                        <a href="">
                            <span class="glyphicon glyphicon-plus" aria-hidden="true"></span>&nbsp; Thêm Album
                        </a>
                    </li>
                    <li>
                        <a href="{% url 'Book:logout' %}">
                            <span class="glyphicon glyphicon-off" aria-hidden="true"></span>&nbsp; Đăng xuất
                        </a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    {% if message %} {{message}} {% endif %} {% for book in books %}
    <div class="col-sm-4 col-lg-2">
        <div class="thumbnail">
            <div class="caption">
                <h2>{{book.title}}</h2>
            </div>
        </div>
    </div>
    {% endfor %}

</body>

</html>